### Property

# Gtk PrintOperation:print-settings

#### Declaration

    property print-settings: Gtk.PrintSettings [ read, write ]

#### Description [src]

The `GtkPrintSettings` used for initializing the dialog.

Setting this property is typically used to re-establish print settings from a previous print operation, see `gtk_print_operation_run()`.

Type: | `GtkPrintSettings`

Getter method | `gtk_print_operation_get_print_settings()`
Setter method | `gtk_print_operation_set_print_settings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no